Subject: Re: [net release] solution to -mno-cygwin problem
From: Earnie Boyd <[email-masked]>
To: David Robinow <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Wed, 19 Apr 2000 06:45:54 -0700 (PDT)

--- David Robinow <[email-masked]> wrote:
> 
> 
> --- Earnie Boyd <[email-masked]> wrote:
> > --- Mumit Khan <[email-masked]> wrote:
> ...
> > >      -iwithprefix ../../../../include/mingw32 
> >        ^^^^^^^^^^^^
> >        -iwithprefixbefore
> > >    to
> > >      -iwithprefix ../../../../include/mingw
> >        ^^^^^^^^^^^^
> >        -iwithprefixbefore
>  OK. Where is this documented? I once thought I
> needed to edit the specs file and didn't have a
> clue. (Yes, I know this can be dangerous.)
> 

Where is _what_ documented?

You can get a list of options via `gcc -v --help > gcc.help 2>&1'.  You can
also look at the info file documentation.

As for the specs file itself, I've been told that the documentation resides in
the gcc source code.

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Send online invitations with Yahoo! Invites.
http://invites.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]